[
  {
    "title": "Unikate",
    "description": "Alle Sonderanfertigungen sind eine Eigenproduktion",
    "icon": "icon-desktop_windows"
  },
  {
    "title": "Innovativ",
    "description": "Von Anfang bis Ende durchdachte Lösungen",
    "icon": "icon-lightbulb_outline"
  },
  {
    "title": "Qualität",
    "description": "Sorgfalt und Berücksichtigung vom Preis-Leistungsverhältnis",
    "icon": "icon-hammer"
  }
]
